opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - b -

- b : cv::MatExpr , CvLatentSvmDetector
- B : cv::LevMarqSparse
- b : CvSVMSolver
- backgroundMax : cv::PatchGenerator
- backgroundMin : cv::PatchGenerator
- backgroundRatio : cv::BackgroundSubtractorMOG
- base : cv::OneWayDescriptorMatcher
- base_value : CvGBTrees
- baseFeatureSize : cv::LDetector
- beg1 : CvTracksTimePos
- beg2 : CvTracksTimePos
- begin : cv::Octree::Node
- best_score : CvCliqueFinder
- best_weight : CvCliqueFinder
- beta : cv::MatExpr
- bg_threshold : CvGaussBGStatModelParams
- bgmodel : cv::BackgroundSubtractorMOG
- bins : CvHistogram
- binSize : cv::SpinImageModel
- block_size : CvMemStorage
- blockSize : cv::GoodFeaturesToTrackDetector::Params , cv::HOGDescriptor
- blockStride : cv::HOGDescriptor
- boost_type : CvBoostParams
- border : CvStereoCamera
- BORDER_SIZE : cv::CalonderDescriptorExtractor< T >
- BorderConst : _IplImage
- borderElemSize : cv::FilterEngine
- BorderMode : _IplImage
- borderTab : cv::FilterEngine
- bottom : CvMemStorage
- bottomline : _CvPixelPosition32f , _CvPixelPosition8u , _CvPixelPosition8s
- boundary : cv::KDTree::Node
- boxMax : CvBGCodeBookElem
- boxMin : CvBGCodeBookElem
- bp_dw_scale : CvANN_MLP_TrainParams
- bp_moment_scale : CvANN_MLP_TrainParams
- buf : CvSVMSolver , CvDTreeTrainData , cv::Mat::MStep , cv::AutoBuffer< _Tp, fixed_size >
- buf_count : CvDTreeTrainData
- buf_idx : CvDTreeNode
- buf_size : CvDTreeTrainData
- buffer : cv::StereoSGBM
- bufStep : cv::FilterEngine
- bufType : cv::FilterEngine
- bytes_ : cv::BriefDescriptorExtractor